@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif&display=swap');

/*Globel*/
:root {
	font-size: 62.5%;

	/* Color */
	--color-txt: #191919;
	--color-txt-gray: #a3a3a3;
	--color-navy: #000130;
	--color-bl: #0071e5;
	--color-gr:#00a733;
	--color-org: #ff5a00;
	--color-red: #ff0000;
	--color-gray8: #f8f8f8;
	--color-gray9: #f9f9f9;
	--color-btn-gray: #c2c2c2;
	--color-wine: #99152c;

	/*font-size*/
	--font-xxlarge: 4rem;
    --font-menu-title: 3.6rem;
	--font-xlarge: 3.4rem;
	--font-large: 2.4rem;
    --font-medium: 1.8rem;
    --font-regular: 1.6rem;
    --font-small: 1.5rem;
    --font-micro: 1.3rem;

	/* Font weight */
    --weight-bold: 600;
	--weight-regular: 500;
    --weight-light: 400;

	/* Annimation */
    --animation-duration: 300ms;

	/* box */
	--shadow-box-inset: inset 0px 4px 8px 0px rgba(0, 0, 0, 0.05);
/*	box-shadow: rgba(0, 0, 0, 0.06) 0px 2px 4px 0px inset;*/
	--shadow-inset: inset 5px 5px 5px rgba(0, 0, 0, 0.05);
	--shadow-insetX: inset -2px 2px 5px rgba(0, 0, 0, 0.07);
	--shadow-box: rgba(0, 0, 0, 0.03) 0px 5px 15px 0px;

}



/* font */
@font-face {
	font-family: 'GmarketSans';
	font-style: normal;
	font-weight: 400;
	src: url(../font/GmarketSansLight.woff) format('woff'),/*C*/
			url(../font/GmarketSansLight.woff2) format('woff2'),/*C*/
			url(../font/GmarketSansTTFLight.ttf) format('truetype'),/*D*/
			url(../font/GmarketSansLight.otf) format('opentype');/*E*/
}
	@font-face {
		font-family: 'GmarketSans';
		font-style: normal;
		font-weight: 500;
		src: url(../font/GmarketSansMedium.woff) format('woff'),/*C*/
				url(../font/GmarketSansMedium.woff2) format('woff2'),/*C*/
				url(../font/GmarketSansTTFMedium.ttf) format('truetype'),/*D*/
				url(../font/GmarketSansMedium.otf) format('opentype');/*E*/
	}
	@font-face {
		font-family: 'GmarketSans';
		font-style: normal;
		font-weight: 600;
		src: url(../font/GmarketSansBold.woff) format('woff'),/*C*/
				url(../font/GmarketSansBold.woff2) format('woff2'),/*C*/
				url(../font/GmarketSansTTFBold.ttf) format('truetype'),/*D*/
				url(../font/GmarketSansBold.otf) format('opentype');/*E*/
	}



/* Reset */
* {
	font-family: "GmarketSans", Dotum, "돋움", Verdana, Arial, sans-serif;
	font-weight:var(--weight-regular);
	font-size: var(--font-regular);
	line-height: 1;
	color: var(--color-txt); 
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	list-style: none;
	text-decoration: none;
/*	-webkit-font-smoothing: antialiased;*/
/*	-moz-osx-font-smoothing: grayscale;*/
	-webkit-text-size-adjust : none /* 폰트의 사이즈를 늘어나지 않도록 한다 */
	/*-webkit-text-size-adjust : auto /* 기존과 똑같이 작동하도록 한다 */
	/*-webkit-text-size-adjust : 120%  /* 폰트를 기존 사이즈와 동일하게 한다 */

}


